.wrapper
{
    background: white;
    margin: 135px auto;
    width: 90%;
    max-width: 993px;
    overflow: hidden;
    /*border: 1px solid white;*/
    border-color: rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.3), 0px 0px 50px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.3), 0px 0px 50px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.3), 0px 0px 50px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.normal
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    text-decoration: none;
}


.header_title
{
    color: #000000;
    font-size: large;
    font-family: Arial, Helvetica, Sans-Serif;
}

.style
{
    padding: 4px;
}

.paragraph_style
{
    color: rgb(255, 255, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

.paragraph_style_1
{
    color: rgb(254, 236, 36);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

.paragraph_style_2
{
    color: rgb(254, 236, 36);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}


a
{
    color: rgb(255, 255, 255);
    text-decoration: none;
}
   /*OPG-180*/
    a:visited
    {
        /*color: rgb(255, 255, 255);*/
        text-decoration: none;
    }

    a.class1
    {
        color: rgb(255, 252, 121);
        text-decoration: none;
    }

        a.class1:visited
        {
            color: rgb(255, 252, 121);
        }

        a.class1:hover
        {
            color: rgb(183, 212, 255);
            text-decoration: none;
        }

    a.class10
    {
        color: rgb(255, 255, 255);
        text-decoration: none;
    }

        a.class10:visited
        {
            color: rgb(255, 255, 255);
            text-decoration: none;
        }

        a.class10:hover
        {
            color: rgb(183, 212, 255);
            text-decoration: none;
        }

    a.class11
    {
        color: rgb(60, 114, 222);
    }

        a.class11:visited
        {
            color: rgb(60, 114, 222);
        }

        a.class11:hover
        {
            color: rgb(60, 114, 222);
            text-decoration: underline;
        }

    a.class2
    {
        color: rgb(255, 255, 255);
        text-decoration: none;
    }

        a.class2:visited
        {
            color: rgb(255, 255, 255);
            text-decoration: none;
        }

        a.class2:hover
        {
            color: rgb(183, 212, 255);
            text-decoration: none;
        }

    a.class3
    {
        color: rgb(255, 255, 255);
        text-decoration: none;
    }

        a.class3:visited
        {
            color: rgb(255, 255, 255);
            text-decoration: none;
        }

        a.class3:hover
        {
            color: rgb(183, 212, 255);
            text-decoration: none;
        }

    a.class4
    {
        color: rgb(255, 255, 255);
        text-decoration: none;
    }

        a.class4:visited
        {
            color: rgb(255, 255, 255);
            text-decoration: none;
        }

        a.class4:hover
        {
            color: rgb(183, 212, 255);
            text-decoration: none;
        }

    a.class5
    {
        color: rgb(255, 255, 255);
        text-decoration: none;
    }

        a.class5:visited
        {
            color: rgb(255, 255, 255);
            text-decoration: none;
        }

        a.class5:hover
        {
            color: rgb(183, 212, 255);
            text-decoration: none;
        }

    a.class6
    {
        color: rgb(255, 255, 255);
        text-decoration: none;
    }

        a.class6:visited
        {
            color: rgb(255, 255, 255);
            text-decoration: none;
        }

        a.class6:hover
        {
            color: rgb(183, 212, 255);
            text-decoration: none;
        }

    a.class7
    {
        color: rgb(255, 255, 255);
        text-decoration: none;
    }

        a.class7:visited
        {
            color: rgb(255, 255, 255);
            text-decoration: none;
        }

        a.class7:hover
        {
            color: rgb(183, 212, 255);
            text-decoration: none;
        }

    a.class8
    {
        color: rgb(255, 255, 255);
        text-decoration: none;
    }

        a.class8:visited
        {
            color: rgb(255, 255, 255);
            text-decoration: none;
        }

        a.class8:hover
        {
            color: rgb(183, 212, 255);
            text-decoration: none;
        }

    a.class9
    {
        color: rgb(255, 255, 255);
        text-decoration: none;
    }

        a.class9:visited
        {
            color: rgb(255, 255, 255);
            text-decoration: none;
        }

        a.class9:hover
        {
            color: rgb(183, 212, 255);
            text-decoration: none;
        }


@media (min-width: 1200px)
{
    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container
    {
        width: 993px;
    }
}
header {
    height: 75px;
    width: 100%;
    box-shadow: 0 0 5px rgba( 0, 0, 0, 0.5 );
    /*position: fixed;*/
    z-index: 30000;
}
header .logo {
    float: left;
    padding-top: 13px;
}
@media (min-width: 1350px) {

    .center {
        width: 1100px;
        margin: 0 auto;
    }
}

@media (min-width: 950px) and (max-width: 1349px) {

    .center {
        width: 850px;
        margin: 0 auto;
    }
}

@media (min-width: 600px) and (max-width: 949px) {

    .center {
        width: 540px;
        margin: 0 auto;
    }
}

@media (max-width: 599px) {

    .center {
        width: -webkit-calc( 100% - 60px );
        width: -moz-calc( 100% - 60px );
        width: calc( 100% - 60px );
        margin: 0 30px;
    }
}

